I installed zope 2.7.4 from FreeBSD packages. Trouble is that I already had python 2.4 installed. It appears the package just used that version of python since zope says it is using python 2.4.

I've run in to a few wierd things and would like to get a zope instance a little more reliable. I was thinking of just making a copy of my zodb file, removing the zope pkgs, then do a source install with python 2.3.

Is the zodb file plug and play transferrable? Can I just copy the zodb into the a new zope instance and go?

--
David Bear
What's the difference between private knowledge and public knowledge?
_______________________________________________
Zope maillist  -  Zope@zope.org
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to